@charset "utf-8";
body{ min-width:1052px;}

.flblock { width:478px;}
.frblock { width:478px;}



.listBox{ background:url(ggkf20180609_dotline.jpg) repeat-x bottom;margin-bottom:8px;}

.listBox h4 {  font-size:20px; font-weight:bold; padding:0 0 10px 25px; }
.listBox p { line-height:30px;padding-left:25px; text-indent:2em; font-size:14px; padding-bottom:10px;}


.listPicBox {
	width:445px;  margin:0 auto 14px auto;
	}
.listPicBox .picture {}
.listPicBox h4 { color:#fff; position: relative;background: rgba(0,0,0,0.5);text-align:center; height:30px; line-height:30px; margin-top:-30px ;font-size:14px; font-weight:bold;}

.listPicBox1 {
	width:461px;  margin:0px;
	}
.listPicBox1 h4 { color:#fff; position: relative;background: rgba(0,0,0,0.5);text-align:center; height:30px; line-height:30px; margin-top:-30px ;font-size:14px; font-weight:bold;}


.listBoxMix { height:114px;}
.listBoxMix .picture { float:left; margin-left:15px;}
.listBoxMix h4 { margin-left:142px; font-size:14px; font-weight:bold; padding:0 0 10px 25px; }
.listBoxMix p { margin-left:142px; line-height:24px;padding-left:25px; text-indent:2em; font-size:14px; padding-bottom:10px;}


.nobg { background:none;}

.BoxTit {}
.BoxTit h2 {font-weight:bold;  text-align:center; height:185px; line-height:185px;}
.BoxTit h3 { margin:10px 0;}

.BoxTit h4 a{ color:#972122;}

.BoxTitHigh { padding:20px 0 3px;background:url(mksdc20180425_tit_bg.jpg) repeat-x left bottom;  }


.BoxTit span a{ color:#972122;}

.BoxTit span { margin-top:38px;background:url(qdfh20180602_t_6bg.jpg) repeat-x; display:block; height:38px; padding-left:94px;}

.BoxTit i { color:#997f7f; font-size:30px;font-style:normal;padding:0 10px;  }
.BoxTit h4.tab-tit {color:#997f7f;}
.BoxTit h4.tab-tit a{color:#997f7f;}
.tab-box { height:479px; overflow:hidden;}
.BoxTit h4.active { color:#972122;}
.BoxTit h4.active a{ color:#972122;}
.TC { text-align:center;}
.BoxTit h4{ width:473px;}


.listBoxTwol { width:468px; float:left; margin-right:30px;  }
.listBoxTwol ul { margin-left:162px;}
.listBoxTwo ul { margin-left:162px;}
.listBoxTwol li{  font-family:Arial,"宋体";color:#1d2123; font-size:14px;line-height:36px;}
.listBoxTwol .picture {float: left;
margin: 10px 22px 0 0;}
.listBoxTwo .picture {float: left;
margin: 10px 22px 0 0;}

.listBoxTwo { width:438px; float:left; }
.listBoxTwo li{  font-family:Arial,"宋体";color:#1d2123; font-size:14px;line-height:36px;}
.listBoxAll ul{ padding:21px 0;}
.listBoxAll li{  background:url(qdfh20180602_point3.jpg) no-repeat 9px; font-family:Arial,"宋体";color:#1d2123; font-size:14px; text-indent:23px;line-height:29px;}
.listBoxAll li.fl {width:50%; float:left;}
.listBoxAll .first { background: url(qdfh20180602_dotline.jpg) repeat-x bottom; height:185px; overflow:hidden;}
.listBoxAll h4 { font-size:20px; padding:20px 0 10px;text-indent:2em;}
.listBoxAll p { text-align: justify;text-indent:2em; line-height:24px; color:#575757;font-family:Arial,"宋体"; padding:10px;height:82px; overflow:hidden; display:block; font-size:14px;}
.listBoxAll a.b { font-size:20px;}
.listBoxAll p a{color:#883a00;}
	
.ad { padding:10px 0 10px 0;}


.listBoxThree {width:318px; margin-top:20px; }
.listBoxThree .BoxTit {font-weight:bold;background:#f9b93e; margin-top:10px; height:62px;  margin-bottom:6px; text-align:right;}

.listBoxThree li{  color:#1d2123; font-size:14px;line-height:36px;}
.listBoxThree .BoxTit { width:262px;}

.jianzhi {color:#3b68a3; font-family:Arial,"微软雅黑"; font-size:18px; text-align:center; padding:30px 0 45px 0; }
.m20 { padding:14px 0;}
.l12 { margin:0 0 20px 12px;}
.mart20 { margin-top:20px;}